apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: null
  labels:
    io.kompose.service: tentris-pvc
  name: tentris-pvc
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 201Gi
  storageClassName: nfs-storage
status: {}
